> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getsly.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Indicative FX rates

> Informational rate snapshot across all your enabled corridors. NOT a quote — do not use for execution.



## OpenAPI

````yaml /api-reference/openapi.json get /v1/quotes/rates
openapi: 3.1.0
info:
  title: Sly API
  description: >-
    The Agentic Economy Platform — stablecoin payments, agent wallets,
    multi-protocol commerce, and AI agent orchestration.
  version: 1.0.0
  contact:
    name: Sly
    url: https://getsly.ai
    email: support@getsly.ai
servers:
  - url: https://api.getsly.ai/v1
    description: Production
  - url: https://sandbox.getsly.ai/v1
    description: Sandbox
security:
  - bearerAuth: []
paths:
  /v1/quotes/rates:
    get:
      tags:
        - Quotes
      summary: Indicative FX rates
      description: >-
        Informational rate snapshot across all your enabled corridors. NOT a
        quote — do not use for execution.
      responses:
        '200':
          description: Rate snapshot
          content:
            application/json:
              schema:
                type: object
                properties:
                  rates:
                    type: array
                    items:
                      type: object
                      properties:
                        from:
                          type: string
                        to:
                          type: string
                        rate:
                          type: string
                        as_of:
                          type: string
                          format: date-time
                      required:
                        - from
                        - to
                        - rate
                        - as_of
                required:
                  - rates
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        API key (pk_test_* or pk_live_*), JWT session, agent token (agent_*),
        Ed25519 session (sess_*), or portal token (portal_*).

````